module "git.xeserv.us/xena/tulpaforce.tk"

require (
	"github.com/Xe/ln" v0.0.0-20170921000907-466e05b2ef3e
	"github.com/pkg/errors" v0.8.0
	"github.com/rakyll/statik" v0.1.1
	"golang.org/x/net" v0.0.0-20180202180947-2fb46b16b8dd
)
